@echo off
if not exist USER.ORG goto JATIRADO
echo Este aplicativo vai RETIRAR o Critical Mass e retornar o Duke Nukem 3D ao
echo original... pressione CONTROL+C para cancelar ou qualquer outra tecla para
echo continuar.
echo This batch file is going to REMOVE Critical Mass and return Duke Nukem 3D to
echo the original state... press CONTROL+C to cancel or any other key to continue
pause
echo Apagando arquivos / Deleting files
del demo1.dmo
del demo2.dmo
del demo3.dmo
del tiles014.art
del tiles009.art
del tiles010.art
del tiles012.art
del tiles006.art
del DEFS.CON
del game.con
del USER.CON
del E1L3.MAP
del e1l2.map
del e1l1.map
del DUKE2THM.MID
del EXSHOT3B.VOC
del HOLYSH02.VOC
del railfire.voc
del shrink.voc
del shrinker.voc
del amb.wav
del bcmatck1.wav
del bcmatck2.wav
del bcmdie.wav
del bcmroam1.wav
del beep.wav
del flyby2.wav
del intruder.wav
del intrudr2.wav
del nmeride.wav
del nmeturn.wav
del sphere.wav
del stdoor.wav
del newboss.wav
del cm.txt
echo Retornando configura‡Ćo original / Returning original .CON files
ren USER.org USER.CON
ren GAME.org GAME.CON
ren DEFS.org DEFS.CON
goto FIM

:JATIRADO
echo Critical Mass Jµ FOI DESINSTALADO ou seus arquivos foram corrompidos.
echo Se ele ainda estiver presente ser  necess rio reinstalar o Duke Nukem 3D.
echo Critical Mass WAS ALREADY UNINSTALLED or its files were corrupted.
echo If it's still present will be necessary to reinstall Duke Nukem 3D.

:FIM

